/************************************************************************

*	Affiliates

/************************************************************************/

#AffiliateWrapper {
	font-family: Arial, Helvetica, Tahoma, Verdana, sans-serif;
	background-color: #f2f2f2;
	border-left: solid 1px #cccccc;
	border-right: solid 1px #cccccc;
	border-bottom: solid 1px #cccccc;
}

#AffiliateContent {
	background-color: #ffffff;
	color:#575757;
	font-size:14px;
	line-height: 1.5em;
	text-align:left; 
	width: 700px; 
	float: left; 
	border-right: solid 1px #cccccc;
	min-height: 700px;
}

#AffiliateWrapper p{
	line-height: 1.5em;
	padding: 0 0 20px 0;
}

#AffiliatePost{
	padding: 20px;
	min-height: 1100px;
}

#AffiliateContent a:link {color: #2572e0; text-decoration: none;}
#AffiliateContent a:visited {color: #2572e0; text-decoration: none;}
#AffiliateContent a:hover {color: #575757; text-decoration: none; border-bottom: 3px solid #2572e0;}
#AffiliateContent a:active {color: #575757; text-decoration: none; border-bottom: 4px solid #2572e0;}

#AffiliateContent h2 {
    color: #444444;
    font-size: 16px;
    font-weight: bold;
}

#affiliate-notification{
	font-family: Arial, Tahoma, Verdana, sans-serif;
	line-height: 1.5em;
	background: none repeat scroll 0 0 #704ca3;
	border-bottom: solid 5px #46145c;
	padding: 15px;
	display: block;
	color: #FFFFFF
}

#affiliate-notification a{
	background: none repeat scroll 0 0 #704ca3;
	border-bottom: solid 5px #46145c;
	padding: 15px;
	display: block;
	color: #FFFFFF;
	text-decoration: none;
}

#affiliate-notification h2{text-align: center; font-size: 16px; padding: 0; margin: 0; color: #FFFFFF;}

/************************************************************************

*	Affiliate Post Content Design 

/************************************************************************/

#AffiliatePost ul{
	padding-bottom: 10px;
}

#AffiliatePost ul li {
	background:url("img/li.gif") no-repeat scroll 0 8px transparent;
	list-style: none;
}

#AffiliatePost ul li {
	margin-bottom:10px;
	margin-left:5px;
	padding-left:35px;
}

#AffiliatePost hr {
    background: none repeat scroll 0 0 #DDDDDD;
    border: medium none;
    clear: none;
    height: 1px;
    margin: 20px 0 40px 0;
    width: 100%;
}

.affiliatechart{
	float:right; 
	padding:20px 0 10px 20px; 
	margin:0;
}

#AffiliateLink{
	margin: 0 auto;
	width: 500px;
	height: 250px;
	padding: 20px;
	background-color: #f2f2f2;
	border: 2px solid #ccc;
	margin-bottom: 20px;
}

.AffiliateHop{
	padding: 5px;
	background-color: #ffffff;
	border: 2px solid #999999;
	margin: 5px 0;
}

/************************************************************************

*	Affiliate Sidebar

/************************************************************************/

#affiliate-sidebar {  
	width: 260px; 
	overflow: hidden; 
	float: right;
	padding: 0 20px 0 0;
}

#affiliate-sidebar p {
	padding: 0;
}

#affiliate-sidebar h3 {
	font-size: 20px;
	color: #444444;
	letter-spacing: -0.02em;
	padding: 0 0 5px 0;
}

.affiliate-widget{
  	background: url("http://shokzguide.com/images/blog/sidebar-divide.jpg") no-repeat scroll 0 100% transparent;
    color: #6E6E6E;
    float: left;
    font-size: 12px;
    line-height: 18px;
    width: 250px;
    margin-bottom: 30px;
    padding-bottom: 30px;
    clear: both;
}


/************************************************************************

*	Affiliate Banners 

/************************************************************************/
.banner250{
	float: left;
	padding-right: 20px;
	padding-bottom: 20px;
}

.banner728{
	padding-bottom: 20px;
}

.banner160{
	float: left;
	padding-right: 15px;
}

.banner-row{
	clear: both;
}

.BannersLeft ul { margin: 0px; padding: 0px; float: left; }
.BannersLeft ul li { margin: 4px 0px; padding: 0px 0px 0px 30px; width: 250px; float: left; display: block; list-style: none; }


/************************************************************************

*	Affiliate PPC

/************************************************************************/

.affiliate-ppc{
	clear: both;
}

.ppc{
	display:inline;
	float: left;
	margin: 30px 10px 0 0;
	width: 300px;
}

.ppc{
	font-size: 12px;
}

.ppc h3{
	font-size: 14px;
}